APT

Policy

Welches Paket wird installiert wenn es mehrere Versionen im Repository gibt?:

apt-cache policy linux-base
linux-base:
  Installed: 3.7
  Candidate: 3.7
  Version table:
 *** 3.7 0
        100 /var/lib/dpkg/status
 *** 3.5 0
        100 /var/lib/dpkg/status

Installation spezifischer Version

apt-get install linux-base=3.5

Sie haben weitere Fragen zu dieser Anleitung und möchten gerne mehr Informationen oder brauchen Unterstützung? Wir helfen Ihnen gerne, unsere Kontaktdaten finden Sie hier: https://df-informatik.ch/kontakt/